Firefox taglia i ponti con Win98/Me

Firefox taglia i ponti con Win98/Me

A partire dlla versione 3.0, il popolare browser open-source non supporterà più i vecchi sistemi operativi di Microsoft, pertanto gli utenti di Windows 98 e Windows Me dovranno forzatamente rinunciare alla nuova versione del browser di Mozzilla Foundation.
Ad annunciarlo è uno degli sviluppatori del celebre browser open source, Gervase Markham, che nel proprio blog ha spiegato le ragioni di questa decisione, prima fra tutte la volontà di non voler sopportare i grossi rischi di sicurezza dei citati sistemi operativi, non più adatti - a suo avviso - a garantire una tranquilla navigazione sul web.

I commenti degli utenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.